[API Reference](../README.md) > [ReputationBurnEventResult](../interfaces/ReputationBurnEventResult.md)

# Interface: ReputationBurnEventResult

## Hierarchy

**ReputationBurnEventResult**

## Index

### Properties

* [_amount](ReputationBurnEventResult.md#_amount)
* [_from](ReputationBurnEventResult.md#_from)

---

## Properties

<a id="_amount"></a>

###  _amount

**● _amount**: *`BigNumber`*

*Defined in [wrappers/reputation.ts:179](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/reputation.ts#L179)*

Amount burnt

___
<a id="_from"></a>

###  _from

**● _from**: *[Address](../#Address)*

*Defined in [wrappers/reputation.ts:175](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/reputation.ts#L175)*

Whose reputation was burnt indexed

___

